
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Define un color para la forma del objeto."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Define un color para la forma del objeto.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Define el color para el contorno del objeto."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Define el color para el contorno del objeto.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Define un color para la sombra del objeto."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Define un color para la sombra del objeto.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "Modo de definición de color para cuadros de formas."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "Modo de definición de color para cuadros de formas.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "Modo de definición de color para cuadros de texto."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "Modo de definición de color para cuadros de texto.";

/* Class = "NSButton"; ibShadowedToolTip = "Agrega un nuevo color."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Agrega un nuevo color.";

/* Class = "NSButton"; ibShadowedToolTip = "Elimina los colores seleccionados."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Elimina los colores seleccionados.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Agrega un nuevo gradiente."; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Agrega un nuevo gradiente.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Eliminar color…"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Eliminar color…";

/* Class = "NSMenuItem"; title = "Editar color…"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Editar color…";

/* Class = "NSMenuItem"; title = "Redifinir a partir de la selección"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Redifinir a partir de la selección";

/* Class = "NSMenuItem"; title = "Renombrar el color"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Renombrar el color";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Duplicar color"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Duplicar color";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Text Cell";
